Support » Plugin: ACF Admin Flexible Content Collapse » issue with acf v 5.6.8

  • Resolved lucidlips

    (@lucidlips)



    This doesnt appear to be working in version 5.6.8. I have activated the plugin and see the new options present on the flexible fields but so far no collapse. Am I missing something or is this plugin not yet compatible with 5.6.8?

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author dreihochzwo

    (@tmconnect)

    I’m using this plugin with ACF 5.6.8 and it’s working fine. Did you get any script errors on the web inspectors console log?

    This plugin was in conflict with another wp plugin ‘ACF – Repeater Field Tabs’. I removed the tabs plugin over a week ago due to issues and didnt think to try this one again. I just re-installed this plugin again and its working fine now.

    Cheers for this handy plugin, I will be using this frequently now that I know it works. Sorry for the hassle.

    Plugin Author dreihochzwo

    (@tmconnect)

    Glad, that you solved your problem.

    Cheers
    Thomas

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘issue with acf v 5.6.8’ is closed to new replies.